$nlbIndigoColor: #28007d;
$nlbIndigoShadeColor: #18004a;
$nlbIndigoShade2Color: #d4cce5;
$nlbGreenColor: #8db917;
$nlbGreenShadeColor: #59750f;
$nlbLightGreen: #e8f1d1;

$nlbOrangeColor: #f9662b;
$nlbOrangeShadeColor: #d24006;

$nlbRedColor: #e2535c;
$nlbRedShadeColor: #c7222c;
$nlbLightRed: #f9ddde;

$nlbBlueColor: #0089c8;

$nlbYellowColor: #f3ce12;

$nlbWhiteColor: #fff;

$nlb-gray-2: #252631;
$nlb-gray-3: #b6b6b6;
$nlbDarkestGreyColor: #373a3f;
$nlbDarkerGreyColor: #45494f;
$nlbDarkGreyColor: #53585e;
$navigationLabelGray: #61666e;
$nlbMainGreyColor: #8b939e;
$nlbGreyColor: #969da7;
$nlb-gray-7: #7d848e;
$nlb-gray-a: #adb3bb;
$nlb-gray-c: #c5c9ce;
$nlbLightGreyColor: #dcdee1;
$navigationDarkerGray: #e7e9eb;
$navigationLightGray: #f3f4f5;
